/* Grid view widget */
.widgets .grid-item {min-width: 20em;max-width: 22em;padding:16px !important}
.widgets .grid-item > div {background-color: #fff;padding: 15px;color: #000;}
.widgets .grid-item > div a,
.widgets .grid-item > div .post-meta-list p {
  color: #fff;
}
.widgets .grid-item > div a:hover,
.widgets .grid-item > div a:hover font{
  color: var(--blue-text-color) !important;
}
.gridAreaWraper {background-color: #fff;}
.gridAreaImg img {width: 100%;max-height: 250px;cursor : pointer;}
.postedDate {font-size: 12px;}
.fa-star{color: #919191}
.fa-star.active{color: #ffd52c}

.gridAreaHeading .titleHeight {
    min-height: 70px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    line-height: 1.8;
    color: #ffffff;
    text-transform:capitalize;
    font-size:large !important;
}
#projects__one .gridarea__wraper .gridarea__content .gridarea__list ul li:last-child {
    text-align: right;
}
.titleHeight:hover{cursor: pointer;text-decoration: underline;}
.tagSec, .slugSec {
    border-radius: 4px;
    padding: 2px 5px;
    text-align: center;
    font-size: 14px;
    border: 1px solid var(--primary-color);
    background-color: var(--primary-color);
    color: white;
    max-width: 100px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.gridAreaWraper .reviewContent{
    margin-top: -40px;
    margin-bottom: 12px;
}

.widgets .grid-item .gridAreaWraper{
  padding:16px !important;
}

.widgets .sbarAreaHeading{margin-left:12px !important}
.blog-post-txt a:hover {text-decoration: underline !important; cursor: pointer;}

/* List view widget */
.widgets .list-item {min-width: 22em;}
.listAreaWraper {background-color: #fff;}

.listAreaHeading .titleHeight{
    min-height: 35px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    color: var(--headingColor);
    width: auto !important;
}

.desc_height {
    min-height: 25px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    font-size: 14px;
}

.listAreaHeading .reviewContent{
    margin-top: -40px;
    margin-bottom: 12px;
}
.listAreaHeading .genarate_url, .listAreaWraper .planListLink .genarate_url {
    color: var(--primary-color);
}

.listAreaWraper .plan_pricing {width: 100%;line-height: 1;}
.listAreaWraper .plan_pricing sup {
    top: -6px;
    left: 0px;
    font-size: 16px;
}
.listAreaHeading .titleHeight:hover{color: var(--primary-color) !important}
.blog__content__wraper__2 .blogarea__text__wraper__2 .blogarea__list__2 .usrSec {
    max-width: 175px;
}
.blog__content__wraper__2 .blogarea__text__wraper__2 .blogarea__list__2 ul li {
    max-width: 200px;
}
.blog__content__wraper__2 .blogarea__text__wraper__2 .blogarea__list__2 ul li .slugSec {
    float: left;
}
.widgets .grid-item .gridAreaContent p,
.blog__content__wraper__2 .blogarea__text__wraper__2 .blogarea__paragraph p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
}

/* Sidebar widget */
.widgets .sidebar-item {width: 18em;}
.sbarAreaHeading .lessonCountSec {font-size: 14px;margin-top: 5px;color: #e8e8e8;}
.sbarAreaHeading .fa-star{font-size: 12px;}

.sbarAreaHeading .titleHeight {
    min-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    font-size: 16px;
    font-weight: 600;
    color: var(--darkdeep5);
    width: auto !important;
}
.sbarAreaHeading .titleHeight:hover {color: var(--primary-color);}
.gridLabel{color: var(--blue-text-color);font-size:large;margin-bottom:5px;}
.footerarea__content ul,
.blog_content ul{padding-left: 2rem;}
.footerarea__content li,
.blog_content li{list-style: unset;display: list-item;}

.plan_pricing{font-size: 26px;color: var(--primary-color);font-weight: 600;max-width: 85px;line-height: 1.5;}
.planListLink{min-width: 140px;}
.planLeftSec{width: 110px;}
.sbarAreaWraper .plan_pricing sup {top: -4px;left: 0px;font-size: 14px;}
.sbarAreaWraper .plan_pricing{font-size: 20px;color: var(--headingColor);font-weight: 600;}
.sbarAreaWraper .plan_type{font-size: 13px;margin: 10px 0 0 5px;line-height: 1;}

.review-author {width: calc(100% - 60px);}
.review-author h6 {word-break: break-all;}

.gridAreaWraper .user_bottom{font-size:large;color:#fff;}

.widgets h6 {
  margin:0;
}

.post-tag{
    display: block;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: medium;
    font-weight: 600;
    letter-spacing: 0;
    text-transform: uppercase;
    margin-bottom: 20px;
    color: var(--blue-text-color);
}

.post-meta-list{padding:0px;}
.post-meta-list li{
    list-style:none;
    width: auto !important;
    display: inline-block !important;
    vertical-align: top;
    clear: none !important;
}

.post-meta-list p{
    line-height: 1;
    margin-bottom: 0;
    margin:auto;
    font-size:large;
    color: var(--bs-light);
}

.meta-list-divider{
    position: relative;
    top: -3px;
    transform: rotate(-90deg);
    padding: 0 1px;
}


@media (max-width: 576px) {
    .listAreaWraper .planLeftSec {width: auto;}
    .listAreaWraper .plan_pricing {width: auto;}
    .listAreaWraper .plan_type {margin: 3px 0 0 5px;}
    .listAreaWraper .course_content,
    .listAreaWraper .course_thumbnail {width: 100%;}
}

/* Our team widget */
.ourTeamWidget .team-member {margin-right: 14px;margin-bottom: 60px;visibility: visible;}
.ourTeamWidget .team-member-photo {max-height: 455px;overflow: hidden;position: relative;text-align: center;margin-bottom: 30px;border-radius: 14px;}
.ourTeamWidget .hover-overlay {width: 100%;height: auto;overflow: hidden;position: relative;background: white;display: flex;justify-content: center;}
.ourTeamWidget .hover-overlay img {transform: scale(1);overflow: hidden;transition: transform 400ms;}
.ourTeamWidget .team-member:hover img {transform: scale(1.05);}
.ourTeamWidget .team-member:hover .item-overlay {opacity: .45;}
.ourTeamWidget .item-overlay {opacity: 0;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(20, 20, 20, .25);transition: all 400ms ease-in-out;}
.ourTeamWidget .img-fluid {max-width: 100%;height: auto;}
.ourTeamWidget .team-member-data {position: relative;margin-left: 5px;}
.ourTeamWidget .team-member-data h6.s-20 {color: #fff;line-height: 1;margin-bottom: 14px;font-size: 22px;font-weight: 600;width: calc(100% - 70px);}
.ourTeamWidget .team-member-data p {line-height: 1;font-weight: 400;letter-spacing: 0;margin-bottom: 0;}
.ourTeamWidget ul.tm-social {position: absolute;top: -1px;right: 8px;transition: all 0.3s ease-out;margin-top: 0;}
.ourTeamWidget ul.tm-social li {width: auto !important;display: inline-block !important;vertical-align: top;clear: none !important;padding: 0;margin-left: 10px;opacity: .6;transition: all 0.5s ease-out;cursor: pointer;}
.ourTeamWidget ul.tm-social li:hover{opacity: 1;}
.ourTeamWidget ul.tm-social li:before {display: none;}
.ourTeamWidget .icon_sec {fill: #fff;text-decoration: none;transition: all 400ms ease-in-out;}
.ourTeamWidget .icon_sec:hover {fill: #fff !important;text-decoration: none;}
.widgets ul li {padding-left: 0;}
.widgets ul li:before {display: none;}

/* Course widgets */
.courseListWidgets .courseCard {box-shadow: 1px 0px 10px rgb(175 175 175 / 48%);}
.courseListWidgets .courseCard .courseView,
.courseListWidgets .courseCard .course_title {color: white;}
.courseListWidgets .courseCard .courseView:hover,
.courseListWidgets .courseCard .course_title:hover {color: #6a9bf1;}
.courseListWidgets .courseCard .courseUserName,
.courseListWidgets .courseCard .course_desc,
.courseListWidgets .courseCard .courseSubSection {color: #c2c2c2;}
.courseListWidgets .courseCard .courseSvg {fill: #6a9bf1;}

.courseListCard  .gridAreaWraper {
    box-shadow: 1px 0px 10px rgb(175 175 175 / 48%) !important;
    background: transparent !important;
}
.courseListCard  .courseLabel {
    color: #6a9bf1;
}
.courseListCard  .courseTitle {
    color: #fff;
}
.courseListCard  .courseTitle:hover {
    color: #6a9bf1;
}